/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.productinfo{
	padding:10px 0;
}

.productinfo h4{
	margin:0px;
	padding:0px;
}
ul.continut li{
	display: inline-block;
    width: 50px;
    background: #483225;
    padding: 2px;
    border-radius: 50px;
}

ul.continut li:hover{
	background: #914412;
}

.productinfo-cat{
	margin: 5px 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    width: 100%;
}

ul.continut-cat li{
	display: inline-block;
    width: 30px;
    background: #483225;
    padding: 2px;
    border-radius: 50px;
    margin:0 4px;
}

ul.continut-cat li:hover{
	background: #914412;
}

.searchandfilter label{
	width:100%;
}
 
.button-grey {
	width:fit-content !important;
}



.button-grey p {
   border: 7px solid #F3F3F3;
}

.button-grey .box-icon-simple {
      border: 7px solid #F3F3F3;
}

.button-grey .box-icon-align-left .box-icon-wrapper {
    margin-right:0px;
    max-width: 50%;
}

.page-id-9331 .info-box-title.title.box-title-style-default.wd-fontsize-m:nth-of-type(2) {
	margin-bottom:39px;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
	display:none;
	visibility:hidden;
}

 
.downloads-link {
	display:none;
	visibility:hidden;
}

.post-date.wd-post-date.wd-style-with-bg.woodmart-post-date {
	display:none;
	visibility:hidden;
}

/*Hide Product Nashis from both Category Menu and product list menu as the category is currently empty  */ 

.cat-item.cat-item-104 {
	display:none !important;
	visibility:hidden !important;
}

.menu-item-16576 {
	display:none;
	visibility:hidden;
}

.page-id-18914 .main-footer{
	display:none;
	visibility:hidden;
}



.page-id-18914 .copyrights-wrapper.copyrights-two-columns{
	display:none;
	visibility:hidden;
}

.page-id-18914 .whb-main-header{
	display:none;
	visibility:hidden;
}

.out-of-stock.product-label{
	white-space:nowrap !important;
}